Subject: bug#14567: Scrolling of large images

From: Thierry Volpiatto <[email-masked]>
Date: Sat, 15 Jun 2013 13:13:05 +0200

David Engster <[email-masked]> writes:

> Eli Zaretskii writes:
>> Thanks.  I fixed that and committed the result as trunk revision
>> 112998.  I am not closing the bug yet because it still jumps
>> sometimes, although the context of point is now preserved, unlike
>> before the changes.  I will see if I can prevent those jumps.
>
> Thank you, Eli! This is a great improvement.

Thanks for this, working fine here, however it would be great to be able
to scroll horizontally too.

-- 
Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997